version: 1.1.212
files:
  - url: spider-tool-1.1.212-setup.exe
    sha512: Y1m/2pi4B904TKmXWXln/AMz/tJGvjMzKIZCvxvQXvQbiwv+ft7GFb0TrtvyG2qgPFgqyuilxjR1qlOFVdfsUw==
    size: 234838219
path: spider-tool-1.1.212-setup.exe
sha512: Y1m/2pi4B904TKmXWXln/AMz/tJGvjMzKIZCvxvQXvQbiwv+ft7GFb0TrtvyG2qgPFgqyuilxjR1qlOFVdfsUw==
releaseDate: '2026-07-10T16:29:31.485Z'
